MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002433VCMIMechanics - Battlespublic2016-04-01 17:132018-02-19 08:40
ReporterPovelitel 
Assigned ToSXX 
PrioritynormalSeveritycrashReproducibilityalways
StatusresolvedResolutionfixed 
Platform64OSWindowsOS VersionXP sp2
Product Version0.98g 
Target VersionFixed in Version0.next 
Summary0002433: Crash when AI attacked me in castle
DescriptionIt is necessary to check, it seems that the accident occurs when an animation catapult
TagsNo tags attached.
Attached Filesrar file icon Saves.rar [^] (718,392 bytes) 2016-04-01 17:13
txt file icon VCMI_Client_log.txt [^] (616,867 bytes) 2016-04-01 17:13 [Show Content]
txt file icon VCMI_Server_log.txt [^] (428,411 bytes) 2016-04-01 17:13 [Show Content]

- Relationships

-  Notes
(0006487)
SXX (administrator)
2016-04-01 18:06

This is my one and looks like I applied wrong fix. I should probably just rewrite the code in the first place...
(0007134)
Povelitel (updater)
2017-07-16 09:04

Now he is not attack.
(0007410)
Povelitel (updater)
2018-02-19 08:40

I checked it ticket and it resolved. And I don't know who do it.

- Issue History
Date Modified Username Field Change
2016-04-01 17:13 Povelitel New Issue
2016-04-01 17:13 Povelitel File Added: Saves.rar
2016-04-01 17:13 Povelitel File Added: VCMI_Client_log.txt
2016-04-01 17:13 Povelitel File Added: VCMI_Server_log.txt
2016-04-01 18:05 SXX Assigned To => SXX
2016-04-01 18:05 SXX Status new => assigned
2016-04-01 18:06 SXX Note Added: 0006487
2017-07-16 09:04 Povelitel Note Added: 0007134
2018-02-19 08:40 Povelitel Note Added: 0007410
2018-02-19 08:40 Povelitel Status assigned => resolved
2018-02-19 08:40 Povelitel Fixed in Version => 0.next
2018-02-19 08:40 Povelitel Resolution open => fixed

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean